View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000818Ecere SDKide:propertysheetpublic2013-04-24 04:132013-08-08 04:13
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000818: Counter-intuitive that the selected option in the dropdown is the least-bright one.
DescriptionCounter-intuitive that the selected option in the dropdown is the least-bright one.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000964)
jerome (administrator)
2013-08-08 04:13

Fixed by https://github.com/ecere/ecere-sdk/commit/ac9cc799e0a87aad42e75d453232a1adb14ea2f0 [^]

- Issue History
Date Modified Username Field Change
2013-04-24 04:13 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2013-08-07 03:01 jerome Assigned To => jerome
2013-08-07 03:01 jerome Status new => assigned
2013-08-07 03:01 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 04:13 jerome Status assigned => closed
2013-08-08 04:13 jerome Note Added: 0000964
2013-08-08 04:13 jerome Resolution open => fixed
2013-08-08 04:13 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker